/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background:#a82485; color: #fff; text-shadow: none; }
::selection { background: #a82485; color: #fff; text-shadow: none; }
::-webkit-input-placeholder{color:#9e9e9e;font-weight:300;}
::-moz-placeholder{color:#9e9e9e;font-weight:300;}
:-ms-input-placeholder{color:#9e9e9e;font-weight:300;}
input:-moz-placeholder{color:#9e9e9e;font-weight:300;}

a { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
a{-webkit-transition-property:color, text;-webkit-transition-duration: 0.3s, 0.3s;-webkit-transition-timing-function: linear, ease-in;-moz-transition-property:color, text;-moz-transition-duration:0.3s;-moz-transition-timing-function: linear, ease-in;-o-transition-property:color, text;-o-transition-duration:0.3s;-o-transition-timing-function: linear, ease-in;}
a, a:visited, a:focus, a:active, a:hover{outline:0 none !important;text-decoration:none;}
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #fff; color: #000; text-decoration: none; }
mark { background: #fff; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.h1,.h2,.h3,.h4,.h5,.h6{display:block;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin:0;padding:0;}
h1,.h1{font-size:30px;font-weight:300;}
h2,.h2{font-size:25px;font-weight:300;}
h3,.h3{font-size:22px;font-weight:300;}
h4,.h4{font-size:16px;font-weight:300;}
h5,.h5{font-size:14px;font-weight:300;}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.rounded {border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

body{margin:0;padding:0;font-family:"Open Sans", Helvetica, Arial, sans-serif;font-size:18px;font-weight:300;color:#3f3f3f;}

/* Containers
----------------------------------------------------------------------------------------------------*/
#wrapper{ width:100%; height:auto; }
#logo{}
#home-top{width:100%;background-color:#a0a0a0;height:200px;}
#page-top{width:100%;background-color:#a82485;/*height:200px;*/}
#footer{width:100%;background-color:#eaedf2;/*height:200px;*/}
/* Dropdown Menu */
.menu-bar{padding:0;}
.site-menu, .site-menu *{
margin:0;
padding:0;
list-style:none;
}
.site-menu ul{
position:absolute;
display:none;
top:100%;
left:0;
z-index:99;
padding-top:5px;
min-width:200px;
}
.site-menu ul li ul{
padding-top:0;
}
.site-menu > li{
float:right;
}
.site-menu li:hover > ul, .site-menu li.site-menuHover > ul{
display:block;
}
.site-menu ul ul{
top:0;
left:100%;
}
.site-menu li{
position:relative;
white-space:nowrap;
/* *white-space:normal;
*/ -webkit-transition:background .2s;
transition:background .2s;
margin-right:5px;
}
.site-menu a{
display:block;
position:relative;
color:#646464;
text-decoration:none;
padding:10px 5px;
zoom:1;
font-weight:400;
line-height:20px;
}
.site-menu a:hover{
color:#fff;
text-decoration:none;
background-color:#a82485;
}
.site-menu a.active{
color:#fff;
text-decoration:none;
background-color:#a82485;
}
.site-menu ul li, .site-menu ul ul li{
background:#a82485;
border-bottom:1px solid #ec24c9;
}
.site-menu ul li a{
color:#fff;
}
.site-menu ul li:last-child, .site-menu ul ul li:last-child{
border-bottom:0;
}
.site-menu li:hover, .site-menu li.site-menuHover{
background:#a82485;
-webkit-transition:none;
transition:none;
}
.form-options{background-color:#a82485;box-shadow:5px 5px 0px #66014b; -webkit-box-shadow:5px 5px 0px #66014b; -moz-box-shadow:5px 5px 0px #66014b;}
#home-top .form-options{position:absolute;top:-15px;left:0px;height:275px;}
.home-social{position:absolute;top:20px;right:8.333333333333332%;}
.form-options span{display:block;}
#home-top .form-options span{margin:10px 0;}
#home-top .form-options span span{display:inline-block;margin:0 auto;}
.form-options span a{text-decoration:none;color:#fff;}
.icon-sprite-lg{display:block;width:61px;height:61px;}
.icon-sprite-md{display:block;width:61px;height:61px;}
.icon-sprite-sm{display:block;width:26px;height:30px;}
.icon-tren{background:url('../img/sprite-assets.png') -257px -105px no-repeat;}
.icon-mesa{background:url('../img/sprite-assets.png') -201px -105px no-repeat;}
.icon-microfono{background:url('../img/sprite-assets.png') -381px -105px no-repeat;}
.icon-venta{background:url('../img/sprite-assets.png') -316px -105px no-repeat;}
.icon-reloj{background:url('../img/sprite-assets.png') -35px -244px no-repeat;}
.icon-careta{background:url('../img/sprite-assets.png') -67px -244px no-repeat;}
.icon-venta-sm{background:url('../img/sprite-assets.png') -175px -244px no-repeat;}
.icon-mesa-sm{background:url('../img/sprite-assets.png') -140px -244px no-repeat;}
.icon-tren-sm{background:url('../img/sprite-assets.png') -110px -244px no-repeat;}
.icon-fecha{background:url('../img/sprite-assets.png') 0 -250px no-repeat;border:none;}
.siguenos-text{display:block;width:212px;height:80px;background:url('../img/sprite-assets.png') -235px 0px no-repeat;}
.facebook-icon,.twitter-icon,.blog-icon,.mail-icon{display:block;width:61px;height:61px;float:left;margin:15px 15px 0 0;}
.form-btn-alerta-action,.form-btn-mesa-action,.form-btn-entrada-action,.form-btn-billete-action{display:inline-block;width:222px;height:45px;text-indent:-9000px;}
.facebook-icon{background:url('../img/sprite-assets.png') 0px -105px no-repeat;}
.twitter-icon{background:url('../img/sprite-assets.png') -70px -105px no-repeat;}
.blog-icon{background:url('../img/sprite-assets.png') -140px -105px no-repeat;}
.mail-icon{background:url('../img/sprite-assets.png') 0 -185px no-repeat;}
.form-btn-alerta-action{background:url('../img/sprite-assets.png') 0px 0px no-repeat;}
.form-btn-mesa-action{background:url('../img/sprite-assets.png') 0px -303px no-repeat;}
.form-btn-billete-action{background:url('../img/sprite-assets.png') 0px -364px no-repeat;}
.form-btn-entrada-action{background:url('../img/sprite-assets.png') 0px -425px no-repeat;}
.inside-box{ padding:0; }
.shadow{ box-shadow:0px 1px 5px #333; -webkit-box-shadow:0px 1px 5px #333; -moz-box-shadow:0px 1px 5px #333; }
.shadow2{ box-shadow:0px 3px 8px #333; -webkit-box-shadow:0px 3px 8px #333; -moz-box-shadow:0px 3px 8px #333; }
.f-left{float:left;}
.f-right{float:right;}

ul.feature-list{margin:0;padding:0;width:100%;list-style:none;}
ul.feature-list li.odd{background-color:#eaedf2;}
ul.feature-list li{min-height:40px;width:100%;}
ul.feature-list li .station{display:block;}
ul.feature-list li .datetime{display:block;}
ul.feature-list li .price{display:block;line-height:38px;}
ul.search-list{margin:0;padding:0;width:100%;list-style:none;}
ul.search-list li.odd{background-color:#eaedf2;}
ul.search-list li{width:100%;cursor:pointer;display:block;padding:5px;}
.info, .warning, .error, .success {
position:relative;
margin-bottom:2em;
padding:10px 80px 10px 80px;
-webkit-border-radiuzs:4px;
-moz-border-radius:4px;
border-radius:4px;
color:#fff;
}
.info p, .warning p, .error p, .success p{
padding:0;
display:table;
overflow:hidden;
}
.info ul, .warning ul, .error ul, .success ul {
padding:0;
list-style-type:none;
}

.success {background: #96be2a url(../img/success.png) no-repeat 16px 50%;}
.error {background: #fc3a3a url(../img/error.png) no-repeat 20px 50%;}
.info {background: #65cbe5 url(../img/info.png) no-repeat 27px 50%;}
.warning {background:#fdaf40 url('../img/warning.png') no-repeat 36px 50%;}
/* cookies */
#cookiebox{position:fixed;bottom:0px;left:0px;width:100%;z-index:999999;display:block;}
#cookieinfobox{margin:auto;padding:10px;position:relative;top:0px;min-height:58px;width:100%;text-align:center;background-color:#eeeeee;}
#cookieinfobox p{line-height:20px;font-size:16px;text-align:center;}
#cookieinfobox p a{margin-right:5px;text-decoration:underline;}
.cookie{margin-left:30px;}

.important-text{background-color:#3a3a3a;color:#fff;padding:5px 10px;}
.color-text{color:#3a3a3a;}
.color-text-white{color:#fff;}
.mg { margin:20px }
.no-mg { margin:0px }
.no-mg-l { margin-left:0px }
.no-mg-r { margin-right:0px }
.no-pd-l{padding-left:0;}
.no-pd-r{padding-right:0 !important;}
.mg-center { margin:auto auto; }
.pd { padding:20px }
.mg-lg { margin:40px }
.mg-t-lg { margin-top:40px }
.mg-r-lg { margin-right:40px }
.mg-b-lg { margin-bottom:40px }
.mg-l-lg { margin-left:40px }
.pd-t-lg { padding-top:40px }
.pd-r-lg { padding-right:40px }
.pd-b-lg { padding-bottom:40px }
.pd-l-lg { padding-left:40px }
.mg-t-xlg { margin-top:80px }
.mg-r-xlg { margin-right:80px }
.mg-b-xlg { margin-bottom:80px }
.mg-l-xlg { margin-left:80px }
.mg-t { margin-top:20px }
.mg-r { margin-right:20px }
.mg-b { margin-bottom:20px }
.mg-l { margin-left:20px }
.pd-t { padding-top:20px }
.pd-r { padding-right:20px }
.pd-b { padding-bottom:20px }
.pd-l { padding-left:20px }
.mg-sm { margin:10px }
.mg-md { margin:25px }
.pd-sm { padding:10px }
.mg-t-sm { margin-top:10px }
.mg-r-sm { margin-right:10px }
.mg-b-sm { margin-bottom:10px }
.mg-l-sm { margin-left:10px }
.pd-t-sm { padding-top:10px }
.pd-r-sm { padding-right:10px }
.pd-b-sm { padding-bottom:10px }
.pd-l-sm { padding-left:10px }
.mg-xs { margin:5px }
.pd-xs { padding:5px }
.mg-t-xs { margin-top:5px }
.mg-r-xs { margin-right:5px }
.mg-b-xs { margin-bottom:5px }
.mg-l-xs { margin-left:5px }
.pd-t-xs { padding-top:5px }
.pd-r-xs { padding-right:5px }
.pd-b-xs { padding-bottom:5px }
.pd-l-xs { padding-left:5px }
.pd-l-col-1{padding-left:30px !important;}
.font-xs{font-size:12px;}
.font-sm{font-size:14px;}
.font-md{font-size:16px;}
.font-lg{font-size:20px;}
.border{border:1px solid #3a3a3a;}
.border-white{border:1px solid #fff;}
.border-violet{border:1px solid #a82485;}
.bo-l{border-left:1px solid #3a3a3a;}
.bo-l-white{border-left:1px solid #fff;}
.bo-r{border-right:1px solid #3a3a3a;}
.bo-r-white{border-right:1px solid #fff;}

.iframe-responsive { display:block; max-height:100%; max-width:100% !important;}
.img-responsive { display:block; height:auto; max-width:100% }
.img-rounded { border-radius:6px }
.img-thumbnail { display:inline-block; height:auto; max-width:100%; padding:4px; line-height:1.428571429; background-color:#fff; border:1px solid #ddd; border-radius:4px; -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out }
.img-circle { border-radius:50% }
.img-center { display:block;margin:0 auto; }

.block-center{margin:0 auto;}
.dblock{display:block;}
.cpointer{cursor:pointer;}

.inp-xxs {width:8.333333333333332%}
.inp-xs {width:16.666666666666664%}
.inp-sm {width:25%}
.inp-md {width:41.66666666666667%}
.inp-lg {width:50%}
.inp-xlg {width:75%}


.text-muted { color:#999 }
.text-primary { color:#428bca }
.text-primary:hover { color:#3071a9 }
.text-warning { color:#8a6d3b }
.text-warning:hover { color:#66512c }
.text-danger { color:#a94442 }
.text-danger:hover { color:#843534 }
.text-success { color:#3c763d }
.text-success:hover { color:#2b542c }
.text-info { color:#31708f }
.text-info:hover { color:#245269 }
.text-left { text-align:left }
.text-right { text-align:right }
.text-center { text-align:center }

.text-violet{color:#a82485}

.btn { font-weight:600; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:14px; line-height:20px; padding:8px 12px; border-width:2px }
.btn.btn-circle { overflow:hidden; text-align:center; vertical-align:middle; padding:0; line-height:35px; width:40px; height:40px; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100% }
.btn.btn-squared { -webkit-border-radius:0; -moz-border-radius:0; border-radius:0 }
.btn.btn-lg { padding:12px 35px; font-size:18px; line-height:22px; border-width:2px }
.btn.btn-lg.btn-circle { padding:0; line-height:45px; width:50px; height:50px }
.btn.btn-sm { padding:4px 18px; font-size:14px; line-height:17px; border-width:2px }
.btn.btn-sm.btn-circle { padding:0; line-height:25px; width:29px; height:29px }
.btn.btn-xs { padding:2px 13px; font-size:13px; line-height:16px; border-width:2px }
.btn.btn-xs.btn-circle { padding:0; line-height:19px; width:24px; height:24px }
.btn-black { background-color:black; border-color:black; background-image:none; color:white }
.btn-black:hover, .btn-black:focus { background-color:black; border-color:black; color:white }
.btn-black:active, .btn-black.active { background-color:black; border-color:black; color:white }
.btn-black.disabled, .btn-black[disabled] { background-color:#323232; border-color:#323232; color:#d6d6d6 }
.btn-black.disabled:hover, .btn-black.disabled:active, .btn-black.disabled:focus, .btn-black.disabled.active, .btn-black[disabled]:hover, .btn-black[disabled]:active, .btn-black[disabled]:focus, .btn-black[disabled].active { background-color:#323232; border-color:#323232; color:#d6d6d6 }
.btn-black.btn-bordered { border-color:black; color:black }
.btn-black.btn-bordered:hover, .btn-black.btn-bordered:focus { background-color:rgba(0, 0, 0, 0.1) }
.btn-black.btn-bordered.disabled, .btn-black.btn-bordered.disabled:hover, .btn-black.btn-bordered.disabled:active, .btn-black.btn-bordered.disabled:focus, .btn-black.btn-bordered.disabled.active, .btn-black.btn-bordered[disabled], .btn-black.btn-bordered[disabled]:hover, .btn-black.btn-bordered[disabled]:active, .btn-black.btn-bordered[disabled]:focus, .btn-black.btn-bordered[disabled].active, fieldset[disabled] .btn-black.btn-bordered, fieldset[disabled] .btn-black.btn-bordered:hover, fieldset[disabled] .btn-black.btn-bordered:active, fieldset[disabled] .btn-black.btn-bordered:focus, fieldset[disabled] .btn-black.btn-bordered.active { border-color:#323232; color:#090909 }
.btn-medium-light { background-color:#9ca4af; border-color:#9ca4af; background-image:none; color:white }
.btn-medium-light:hover, .btn-medium-light:focus { background-color:#88929f; border-color:#88929f; color:white }
.btn-medium-light:active, .btn-medium-light.active { background-color:#808a98; border-color:#808a98; color:white }
.btn-medium-light.disabled, .btn-medium-light[disabled] { background-color:#afb6bf; border-color:#afb6bf; color:#eff0f2 }
.btn-medium-light.disabled:hover, .btn-medium-light.disabled:active, .btn-medium-light.disabled:focus, .btn-medium-light.disabled.active, .btn-medium-light[disabled]:hover, .btn-medium-light[disabled]:active, .btn-medium-light[disabled]:focus, .btn-medium-light[disabled].active { background-color:#afb6bf; border-color:#afb6bf; color:#eff0f2 }
.btn-medium-light.btn-bordered { border-color:#9ca4af; color:#9ca4af }
.btn-medium-light.btn-bordered:hover, .btn-medium-light.btn-bordered:focus { background-color:rgba(156, 164, 175, 0.1) }
.btn-medium-light.btn-bordered.disabled, .btn-medium-light.btn-bordered.disabled:hover, .btn-medium-light.btn-bordered.disabled:active, .btn-medium-light.btn-bordered.disabled:focus, .btn-medium-light.btn-bordered.disabled.active, .btn-medium-light.btn-bordered[disabled], .btn-medium-light.btn-bordered[disabled]:hover, .btn-medium-light.btn-bordered[disabled]:active, .btn-medium-light.btn-bordered[disabled]:focus, .btn-medium-light.btn-bordered[disabled].active, fieldset[disabled] .btn-medium-light.btn-bordered, fieldset[disabled] .btn-medium-light.btn-bordered:hover, fieldset[disabled] .btn-medium-light.btn-bordered:active, fieldset[disabled] .btn-medium-light.btn-bordered:focus, fieldset[disabled] .btn-medium-light.btn-bordered.active { border-color:#afb6bf; color:#9fa7b2 }
.btn-contrast { background-color:#8dc153; border-color:#8dc153; background-image:none; color:white }
.btn-contrast:hover, .btn-contrast:focus { background-color:#7bb140; border-color:#7bb140; color:white }
.btn-contrast:active, .btn-contrast.active { background-color:#73a53c; border-color:#73a53c; color:white }
.btn-contrast.disabled, .btn-contrast[disabled] { background-color:#a3cd75; border-color:#a3cd75; color:#ecf5e3 }
.btn-contrast.disabled:hover, .btn-contrast.disabled:active, .btn-contrast.disabled:focus, .btn-contrast.disabled.active, .btn-contrast[disabled]:hover, .btn-contrast[disabled]:active, .btn-contrast[disabled]:focus, .btn-contrast[disabled].active { background-color:#a3cd75; border-color:#a3cd75; color:#ecf5e3 }
.btn-contrast.btn-bordered { border-color:#8dc153; color:#8dc153 }
.btn-contrast.btn-bordered:hover, .btn-contrast.btn-bordered:focus { background-color:rgba(141, 193, 83, 0.1) }
.btn-contrast.btn-bordered.disabled, .btn-contrast.btn-bordered.disabled:hover, .btn-contrast.btn-bordered.disabled:active, .btn-contrast.btn-bordered.disabled:focus, .btn-contrast.btn-bordered.disabled.active, .btn-contrast.btn-bordered[disabled], .btn-contrast.btn-bordered[disabled]:hover, .btn-contrast.btn-bordered[disabled]:active, .btn-contrast.btn-bordered[disabled]:focus, .btn-contrast.btn-bordered[disabled].active, fieldset[disabled] .btn-contrast.btn-bordered, fieldset[disabled] .btn-contrast.btn-bordered:hover, fieldset[disabled] .btn-contrast.btn-bordered:active, fieldset[disabled] .btn-contrast.btn-bordered:focus, fieldset[disabled] .btn-contrast.btn-bordered.active { border-color:#a3cd75; color:#91c359 }
.btn-dark { background-color:#353b47; border-color:#353b47; background-image:none; color:white }
.btn-dark:hover, .btn-dark:focus { background-color:#262a33; border-color:#262a33; color:white }
.btn-dark:active, .btn-dark.active { background-color:#1f232a; border-color:#1f232a; color:white }
.btn-dark.disabled, .btn-dark[disabled] { background-color:#5d626b; border-color:#5d626b; color:#dedfe1 }
.btn-dark.disabled:hover, .btn-dark.disabled:active, .btn-dark.disabled:focus, .btn-dark.disabled.active, .btn-dark[disabled]:hover, .btn-dark[disabled]:active, .btn-dark[disabled]:focus, .btn-dark[disabled].active { background-color:#5d626b; border-color:#5d626b; color:#dedfe1 }
.btn-dark.btn-bordered { border-color:#353b47; color:#353b47 }
.btn-dark.btn-bordered:hover, .btn-dark.btn-bordered:focus { background-color:rgba(53, 59, 71, 0.1) }
.btn-dark.btn-bordered.disabled, .btn-dark.btn-bordered.disabled:hover, .btn-dark.btn-bordered.disabled:active, .btn-dark.btn-bordered.disabled:focus, .btn-dark.btn-bordered.disabled.active, .btn-dark.btn-bordered[disabled], .btn-dark.btn-bordered[disabled]:hover, .btn-dark.btn-bordered[disabled]:active, .btn-dark.btn-bordered[disabled]:focus, .btn-dark.btn-bordered[disabled].active, fieldset[disabled] .btn-dark.btn-bordered, fieldset[disabled] .btn-dark.btn-bordered:hover, fieldset[disabled] .btn-dark.btn-bordered:active, fieldset[disabled] .btn-dark.btn-bordered:focus, fieldset[disabled] .btn-dark.btn-bordered.active { border-color:#5d626b; color:#3d424e }
.btn-medium { background-color:#a0a0a0; border-color:#a0a0a0; background-image:none; color:white }
.btn-medium:hover, .btn-medium:focus { background-color:#333841; border-color:#333841; color:white }
.btn-medium:active, .btn-medium.active { background-color:#333841; border-color:#333841; color:white }
.btn-medium.disabled, .btn-medium[disabled] { background-color:#686d76; border-color:#686d76; color:#e0e1e3 }
.btn-medium.disabled:hover, .btn-medium.disabled:active, .btn-medium.disabled:focus, .btn-medium.disabled.active, .btn-medium[disabled]:hover, .btn-medium[disabled]:active, .btn-medium[disabled]:focus, .btn-medium[disabled].active { background-color:#686d76; border-color:#686d76; color:#e0e1e3 }
.btn-medium.btn-bordered { border-color:#434955; color:#434955 }
.btn-medium.btn-bordered:hover, .btn-medium.btn-bordered:focus { background-color:rgba(67, 73, 85, 0.1) }
.btn-medium.btn-bordered.disabled, .btn-medium.btn-bordered.disabled:hover, .btn-medium.btn-bordered.disabled:active, .btn-medium.btn-bordered.disabled:focus, .btn-medium.btn-bordered.disabled.active, .btn-medium.btn-bordered[disabled], .btn-medium.btn-bordered[disabled]:hover, .btn-medium.btn-bordered[disabled]:active, .btn-medium.btn-bordered[disabled]:focus, .btn-medium.btn-bordered[disabled].active, fieldset[disabled] .btn-medium.btn-bordered, fieldset[disabled] .btn-medium.btn-bordered:hover, fieldset[disabled] .btn-medium.btn-bordered:active, fieldset[disabled] .btn-medium.btn-bordered:focus, fieldset[disabled] .btn-medium.btn-bordered.active { border-color:#686d76; color:#4a505b }
.btn-light { background-color:#676f7a; border-color:#676f7a; background-image:none; color:white }
.btn-light:hover, .btn-light:focus { background-color:#575d67; border-color:#575d67; color:white }
.btn-light:active, .btn-light.active { background-color:#50565e; border-color:#50565e; color:white }
.btn-light.disabled, .btn-light[disabled] { background-color:#858b94; border-color:#858b94; color:#e6e7e9 }
.btn-light.disabled:hover, .btn-light.disabled:active, .btn-light.disabled:focus, .btn-light.disabled.active, .btn-light[disabled]:hover, .btn-light[disabled]:active, .btn-light[disabled]:focus, .btn-light[disabled].active { background-color:#858b94; border-color:#858b94; color:#e6e7e9 }
.btn-light.btn-bordered { border-color:#676f7a; color:#676f7a }
.btn-light.btn-bordered:hover, .btn-light.btn-bordered:focus { background-color:rgba(103, 111, 122, 0.1) }
.btn-light.btn-bordered.disabled, .btn-light.btn-bordered.disabled:hover, .btn-light.btn-bordered.disabled:active, .btn-light.btn-bordered.disabled:focus, .btn-light.btn-bordered.disabled.active, .btn-light.btn-bordered[disabled], .btn-light.btn-bordered[disabled]:hover, .btn-light.btn-bordered[disabled]:active, .btn-light.btn-bordered[disabled]:focus, .btn-light.btn-bordered[disabled].active, fieldset[disabled] .btn-light.btn-bordered, fieldset[disabled] .btn-light.btn-bordered:hover, fieldset[disabled] .btn-light.btn-bordered:active, fieldset[disabled] .btn-light.btn-bordered:focus, fieldset[disabled] .btn-light.btn-bordered.active { border-color:#858b94; color:#6d747f }
.btn-very-light { background-color:#eaedf2; border-color:#eaedf2; background-image:none; color:#676f7a }
.btn-very-light:hover, .btn-very-light:focus { background-color:#d4dae4; border-color:#d4dae4; color:#676f7a }
.btn-very-light:active, .btn-very-light.active { background-color:#cad2df; border-color:#cad2df; color:#676f7a }
.btn-very-light.disabled, .btn-very-light[disabled] { background-color:#eef0f4; border-color:#eef0f4; color:#828892 }
.btn-very-light.disabled:hover, .btn-very-light.disabled:active, .btn-very-light.disabled:focus, .btn-very-light.disabled.active, .btn-very-light[disabled]:hover, .btn-very-light[disabled]:active, .btn-very-light[disabled]:focus, .btn-very-light[disabled].active { background-color:#eef0f4; border-color:#eef0f4; color:#828892 }
.btn-very-light.btn-bordered { border-color:#eaedf2; color:#676f7a }
.btn-very-light.btn-bordered:hover, .btn-very-light.btn-bordered:focus { background-color:rgba(234, 237, 242, 0.1) }
.btn-very-light.btn-bordered.disabled, .btn-very-light.btn-bordered.disabled:hover, .btn-very-light.btn-bordered.disabled:active, .btn-very-light.btn-bordered.disabled:focus, .btn-very-light.btn-bordered.disabled.active, .btn-very-light.btn-bordered[disabled], .btn-very-light.btn-bordered[disabled]:hover, .btn-very-light.btn-bordered[disabled]:active, .btn-very-light.btn-bordered[disabled]:focus, .btn-very-light.btn-bordered[disabled].active, fieldset[disabled] .btn-very-light.btn-bordered, fieldset[disabled] .btn-very-light.btn-bordered:hover, fieldset[disabled] .btn-very-light.btn-bordered:active, fieldset[disabled] .btn-very-light.btn-bordered:focus, fieldset[disabled] .btn-very-light.btn-bordered.active { border-color:#eef0f4; color:#828892 }
.btn-primary { background-color:#428bca; border-color:#428bca; background-image:none; color:white }
.btn-primary:hover, .btn-primary:focus { background-color:#3379b5; border-color:#3379b5; color:white }
.btn-primary:active, .btn-primary.active { background-color:#3071a9; border-color:#3071a9; color:white }
.btn-primary.disabled, .btn-primary[disabled] { background-color:#67a2d4; border-color:#67a2d4; color:#e0ecf6 }
.btn-primary.disabled:hover, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled.active, .btn-primary[disabled]:hover, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled].active { background-color:#67a2d4; border-color:#67a2d4; color:#e0ecf6 }
.btn-primary.btn-bordered { border-color:#428bca; color:#428bca }
.btn-primary.btn-bordered:hover, .btn-primary.btn-bordered:focus { background-color:rgba(66, 139, 202, 0.1) }
.btn-primary.btn-bordered.disabled, .btn-primary.btn-bordered.disabled:hover, .btn-primary.btn-bordered.disabled:active, .btn-primary.btn-bordered.disabled:focus, .btn-primary.btn-bordered.disabled.active, .btn-primary.btn-bordered[disabled], .btn-primary.btn-bordered[disabled]:hover, .btn-primary.btn-bordered[disabled]:active, .btn-primary.btn-bordered[disabled]:focus, .btn-primary.btn-bordered[disabled].active, fieldset[disabled] .btn-primary.btn-bordered, fieldset[disabled] .btn-primary.btn-bordered:hover, fieldset[disabled] .btn-primary.btn-bordered:active, fieldset[disabled] .btn-primary.btn-bordered:focus, fieldset[disabled] .btn-primary.btn-bordered.active { border-color:#67a2d4; color:#498fcc }
.btn-success { background-color:#5cb85c; border-color:#5cb85c; background-image:none; color:white }
.btn-success:hover, .btn-success:focus { background-color:#49a749; border-color:#49a749; color:white }
.btn-success:active, .btn-success.active { background-color:#449d44; border-color:#449d44; color:white }
.btn-success.disabled, .btn-success[disabled] { background-color:#7cc67c; border-color:#7cc67c; color:#e4f3e4 }
.btn-success.disabled:hover, .btn-success.disabled:active, .btn-success.disabled:focus, .btn-success.disabled.active, .btn-success[disabled]:hover, .btn-success[disabled]:active, .btn-success[disabled]:focus, .btn-success[disabled].active { background-color:#7cc67c; border-color:#7cc67c; color:#e4f3e4 }
.btn-success.btn-bordered { border-color:#5cb85c; color:#5cb85c }
.btn-success.btn-bordered:hover, .btn-success.btn-bordered:focus { background-color:rgba(92, 184, 92, 0.1) }
.btn-success.btn-bordered.disabled, .btn-success.btn-bordered.disabled:hover, .btn-success.btn-bordered.disabled:active, .btn-success.btn-bordered.disabled:focus, .btn-success.btn-bordered.disabled.active, .btn-success.btn-bordered[disabled], .btn-success.btn-bordered[disabled]:hover, .btn-success.btn-bordered[disabled]:active, .btn-success.btn-bordered[disabled]:focus, .btn-success.btn-bordered[disabled].active, fieldset[disabled] .btn-success.btn-bordered, fieldset[disabled] .btn-success.btn-bordered:hover, fieldset[disabled] .btn-success.btn-bordered:active, fieldset[disabled] .btn-success.btn-bordered:focus, fieldset[disabled] .btn-success.btn-bordered.active { border-color:#7cc67c; color:#62ba62 }
.btn-warning { background-color:#f0ad4e; border-color:#f0ad4e; background-image:none; color:white }
.btn-warning:hover, .btn-warning:focus { background-color:#ed9e2d; border-color:#ed9e2d; color:white }
.btn-warning:active, .btn-warning.active { background-color:#ec971f; border-color:#ec971f; color:white }
.btn-warning.disabled, .btn-warning[disabled] { background-color:#f3bd71; border-color:#f3bd71; color:#fcf1e2 }
.btn-warning.disabled:hover, .btn-warning.disabled:active, .btn-warning.disabled:focus, .btn-warning.disabled.active, .btn-warning[disabled]:hover, .btn-warning[disabled]:active, .btn-warning[disabled]:focus, .btn-warning[disabled].active { background-color:#f3bd71; border-color:#f3bd71; color:#fcf1e2 }
.btn-warning.btn-bordered { border-color:#f0ad4e; color:#f0ad4e }
.btn-warning.btn-bordered:hover, .btn-warning.btn-bordered:focus { background-color:rgba(240, 173, 78, 0.1) }
.btn-warning.btn-bordered.disabled, .btn-warning.btn-bordered.disabled:hover, .btn-warning.btn-bordered.disabled:active, .btn-warning.btn-bordered.disabled:focus, .btn-warning.btn-bordered.disabled.active, .btn-warning.btn-bordered[disabled], .btn-warning.btn-bordered[disabled]:hover, .btn-warning.btn-bordered[disabled]:active, .btn-warning.btn-bordered[disabled]:focus, .btn-warning.btn-bordered[disabled].active, fieldset[disabled] .btn-warning.btn-bordered, fieldset[disabled] .btn-warning.btn-bordered:hover, fieldset[disabled] .btn-warning.btn-bordered:active, fieldset[disabled] .btn-warning.btn-bordered:focus, fieldset[disabled] .btn-warning.btn-bordered.active { border-color:#f3bd71; color:#f0b055 }
.btn-danger { background-color:#d9534f; border-color:#d9534f; background-image:none; color:white }
.btn-danger:hover, .btn-danger:focus { background-color:#d33632; border-color:#d33632; color:white }
.btn-danger:active, .btn-danger.active { background-color:#c9302c; border-color:#c9302c; color:white }
.btn-danger.disabled, .btn-danger[disabled] { background-color:#e07572; border-color:#e07572; color:#f8e3e2 }
.btn-danger.disabled:hover, .btn-danger.disabled:active, .btn-danger.disabled:focus, .btn-danger.disabled.active, .btn-danger[disabled]:hover, .btn-danger[disabled]:active, .btn-danger[disabled]:focus, .btn-danger[disabled].active { background-color:#e07572; border-color:#e07572; color:#f8e3e2 }
.btn-danger.btn-bordered { border-color:#d9534f; color:#d9534f }
.btn-danger.btn-bordered:hover, .btn-danger.btn-bordered:focus { background-color:rgba(217, 83, 79, 0.1) }
.btn-danger.btn-bordered.disabled, .btn-danger.btn-bordered.disabled:hover, .btn-danger.btn-bordered.disabled:active, .btn-danger.btn-bordered.disabled:focus, .btn-danger.btn-bordered.disabled.active, .btn-danger.btn-bordered[disabled], .btn-danger.btn-bordered[disabled]:hover, .btn-danger.btn-bordered[disabled]:active, .btn-danger.btn-bordered[disabled]:focus, .btn-danger.btn-bordered[disabled].active, fieldset[disabled] .btn-danger.btn-bordered, fieldset[disabled] .btn-danger.btn-bordered:hover, fieldset[disabled] .btn-danger.btn-bordered:active, fieldset[disabled] .btn-danger.btn-bordered:focus, fieldset[disabled] .btn-danger.btn-bordered.active { border-color:#e07572; color:#da5956 }
.btn-info { background-color:#5dc3de; border-color:#5dc3de; background-image:none; color:white }
.btn-info:hover, .btn-info:focus { background-color:#3fb8d8; border-color:#3fb8d8; color:white }
.btn-info:active, .btn-info.active { background-color:#33b3d5; border-color:#33b3d5; color:white }
.btn-info.disabled, .btn-info[disabled] { background-color:#7dcfe4; border-color:#7dcfe4; color:#e5f5f9 }
.btn-info.disabled:hover, .btn-info.disabled:active, .btn-info.disabled:focus, .btn-info.disabled.active, .btn-info[disabled]:hover, .btn-info[disabled]:active, .btn-info[disabled]:focus, .btn-info[disabled].active { background-color:#7dcfe4; border-color:#7dcfe4; color:#e5f5f9 }
.btn-info.btn-bordered { border-color:#5dc3de; color:#5dc3de }
.btn-info.btn-bordered:hover, .btn-info.btn-bordered:focus { background-color:rgba(93, 195, 222, 0.1) }
.btn-info.btn-bordered.disabled, .btn-info.btn-bordered.disabled:hover, .btn-info.btn-bordered.disabled:active, .btn-info.btn-bordered.disabled:focus, .btn-info.btn-bordered.disabled.active, .btn-info.btn-bordered[disabled], .btn-info.btn-bordered[disabled]:hover, .btn-info.btn-bordered[disabled]:active, .btn-info.btn-bordered[disabled]:focus, .btn-info.btn-bordered[disabled].active, fieldset[disabled] .btn-info.btn-bordered, fieldset[disabled] .btn-info.btn-bordered:hover, fieldset[disabled] .btn-info.btn-bordered:active, fieldset[disabled] .btn-info.btn-bordered:focus, fieldset[disabled] .btn-info.btn-bordered.active { border-color:#7dcfe4; color:#63c5df }
.btn-default { background-color:white; border-color:#434955; background-image:none; color:#434955 }
.btn-default:hover, .btn-default:focus { background-color:#ededed; border-color:#333841; color:#434955 }
.btn-default:active, .btn-default.active { background-color:#e6e6e6; border-color:#2d3138; color:#434955 }
.btn-default.disabled, .btn-default[disabled] { background-color:white; border-color:#686d76; color:#686d76 }
.btn-default.disabled:hover, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled.active, .btn-default[disabled]:hover, .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled].active { background-color:white; border-color:#686d76; color:#686d76 }
.btn-default.btn-bordered { border-color:#434955; color:#434955 }
.btn-default.btn-bordered:hover, .btn-default.btn-bordered:focus { background-color:rgba(255, 255, 255, 0.1) }
.btn-default.btn-bordered.disabled, .btn-default.btn-bordered.disabled:hover, .btn-default.btn-bordered.disabled:active, .btn-default.btn-bordered.disabled:focus, .btn-default.btn-bordered.disabled.active, .btn-default.btn-bordered[disabled], .btn-default.btn-bordered[disabled]:hover, .btn-default.btn-bordered[disabled]:active, .btn-default.btn-bordered[disabled]:focus, .btn-default.btn-bordered[disabled].active, fieldset[disabled] .btn-default.btn-bordered, fieldset[disabled] .btn-default.btn-bordered:hover, fieldset[disabled] .btn-default.btn-bordered:active, fieldset[disabled] .btn-default.btn-bordered:focus, fieldset[disabled] .btn-default.btn-bordered.active { border-color:#686d76; color:#4a505b }
.btn-white { background-color:white; border-color:white; background-image:none; color:#a82485 }
.btn-white:hover, .btn-white:focus { background-color:#ededed; border-color:#ededed; color:#a82485 }
.btn-white:active, .btn-white.active { background-color:#e6e6e6; border-color:#e6e6e6; color:#a82485 }
.btn-white.disabled, .btn-white[disabled] { background-color:white; border-color:white; color:#5d626b }
.btn-white.disabled:hover, .btn-white.disabled:active, .btn-white.disabled:focus, .btn-white.disabled.active, .btn-white[disabled]:hover, .btn-white[disabled]:active, .btn-white[disabled]:focus, .btn-white[disabled].active { background-color:white; border-color:white; color:#5d626b }
.btn-white.btn-bordered { border-color:white; color:white }
.btn-white.btn-bordered:hover, .btn-white.btn-bordered:focus { background-color:rgba(255, 255, 255, 0.1) }
.btn-white.btn-bordered.disabled, .btn-white.btn-bordered.disabled:hover, .btn-white.btn-bordered.disabled:active, .btn-white.btn-bordered.disabled:focus, .btn-white.btn-bordered.disabled.active, .btn-white.btn-bordered[disabled], .btn-white.btn-bordered[disabled]:hover, .btn-white.btn-bordered[disabled]:active, .btn-white.btn-bordered[disabled]:focus, .btn-white.btn-bordered[disabled].active, fieldset[disabled] .btn-white.btn-bordered, fieldset[disabled] .btn-white.btn-bordered:hover, fieldset[disabled] .btn-white.btn-bordered:active, fieldset[disabled] .btn-white.btn-bordered:focus, fieldset[disabled] .btn-white.btn-bordered.active { border-color:white; color:white }
.btn-info { background-color:#5dc3de; border-color:#5dc3de; background-image:none; color:white }
.btn-info:hover, .btn-info:focus { background-color:#3fb8d8; border-color:#3fb8d8; color:white }
.btn-info:active, .btn-info.active { background-color:#33b3d5; border-color:#33b3d5; color:white }
.btn-info.disabled, .btn-info[disabled] { background-color:#7dcfe4; border-color:#7dcfe4; color:#e5f5f9 }
.btn-info.disabled:hover, .btn-info.disabled:active, .btn-info.disabled:focus, .btn-info.disabled.active, .btn-info[disabled]:hover, .btn-info[disabled]:active, .btn-info[disabled]:focus, .btn-info[disabled].active { background-color:#7dcfe4; border-color:#7dcfe4; color:#e5f5f9 }
.btn-info.btn-bordered { border-color:#5dc3de; color:#5dc3de }
.btn-info.btn-bordered:hover, .btn-info.btn-bordered:focus { background-color:rgba(93, 195, 222, 0.1) }
.btn-info.btn-bordered.disabled, .btn-info.btn-bordered.disabled:hover, .btn-info.btn-bordered.disabled:active, .btn-info.btn-bordered.disabled:focus, .btn-info.btn-bordered.disabled.active, .btn-info.btn-bordered[disabled], .btn-info.btn-bordered[disabled]:hover, .btn-info.btn-bordered[disabled]:active, .btn-info.btn-bordered[disabled]:focus, .btn-info.btn-bordered[disabled].active, fieldset[disabled] .btn-info.btn-bordered, fieldset[disabled] .btn-info.btn-bordered:hover, fieldset[disabled] .btn-info.btn-bordered:active, fieldset[disabled] .btn-info.btn-bordered:focus, fieldset[disabled] .btn-info.btn-bordered.active { border-color:#7dcfe4; color:#63c5df }
.btn-bordered, .btn-bordered:hover, .btn-bordered:active, .btn-bordered:focus, .btn-bordered.disabled, .btn-bordered[disables] { background-color:transparent }
.btn-bordered.btn-transparent, .btn-bordered.btn-transparent .btn-bordered, .btn-bordered:hover.btn-transparent, .btn-bordered:hover.btn-transparent .btn-bordered:hover, .btn-bordered:active.btn-transparent, .btn-bordered:active.btn-transparent .btn-bordered:active, .btn-bordered:focus.btn-transparent, .btn-bordered:focus.btn-transparent .btn-bordered:focus, .btn-bordered.disabled.btn-transparent, .btn-bordered.disabled.btn-transparent .btn-bordered.disabled, .btn-bordered[disables].btn-transparent, .btn-bordered[disables].btn-transparent .btn-bordered[disables] { background-color:transparent }
.btn-block {display: block;width: 100%;padding-right: 0;padding-left: 0;}

.btn-violet { background-color:#a82485; border-color:#a82485; background-image:none; color:#ffffff !important; }
.btn-entradas { background-color:#16b7d1; border-color:#16b7d1; background-image:none; color:#ffffff }
.btn-venta { background-color:#294090; border-color:#294090; background-image:none; color:#ffffff }

#page-top h1,#page-top h2,#page-top span{line-height:60px;display:inline;}
#loginform .rounded{border:1px solid #676f7a}
#infobox { position: absolute; display:none; font-family:Arial; font-size:0.8em; width:280px; border:1px solid #808080; background-color:#f1f1f1; padding:5px; z-index:10; }
#revender-billete label,#revender-entrada label,#modificar-billete label,#modificar-entrada label{margin-right:10px;}

#popupbox{display:none;position:fixed;border:1px solid #433E38;width:300px;max-width:90%;background-color: #fff;z-index:110;}
#popupbox .closebox{text-align:right;height:30px;background-color:#a82485;}
#popupbox .closebox img{margin-top:-10px;margin-right:-15px;}
#popupbox .confirmarbajatexto{margin:0 15px;padding:20px;}
#popupbox .popupboxcontent{margin:0 15px;padding:20px;}
.popupbox{display:none;position:fixed;border:1px solid #433E38;width:300px;max-width:90%;background-color: #fff;z-index:110;}
.popupbox .closebox{text-align:right;height:30px;background-color:#a82485;}
.popupbox .closebox img{margin-top:-10px;margin-right:-15px;}
.popupbox .confirmarbajatexto{margin:0 15px;padding:20px;}
.popupbox .popupboxcontent{margin:0 15px;padding:20px;}
#overlay{position:fixed;z-index:100;background-color: #000;filter: alpha(opacity=50);opacity: 0.5;width:100%;height:100%;top:0px;left:0px;}

#searchrs{display:none;position:absolute;border:1px solid #433E38;width:300px;background-color: #fff;z-index:110;}
